Subject: Re: Configuring qt2-dependent apps
To: Dwight Tuinstra <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 11/18/2001 05:18:51
On Fri, 16 Nov 2001, Dwight Tuinstra wrote:
>   checking for Qt... configure: error: Qt (>= Qt 2.2.2) (libraries)
>   not found. Please check your installation!
> Any help appreciated.  I did an tech-pkg archive search on "qt" but
> it turned up nothing.

Check your config.log for more details.
Also check other qt2-pkgs.

 -  Hubert

Want to get a clue on IPv6 but don't know where to start? Try this:
* Basics ->
* Setup  -> 
Of course with your #1 IPv6 ready operating system ->